
body
{
    margin: 0px 0px 0px 0px;
    background-color: #020E76;
}

body, div, a, p, span, td, th, li,
h1, h2, h3, h4, h5, h6
{
    font-family: Arial;    
    color: #626262;
}

body, div, a, p, span, td, th, li
{
    font-size: 12px;
    line-height: 14px;
}

h1, h2, h3, h4, h5, h6
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #333333;
}

a img
{
    border-style: none;
}

form
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.clear
{
    clear: both;
    font-size: 0px;
    line-height: 0px;
}

div.siteWrapper
{
    width: 896px;
    margin-left: auto;
    margin-right: auto;
    background-color: #F2F2F2;
    background-image: url('/images/site_background.jpg');
    background-position: left top;
    background-repeat: repeat-x;
}

div.pagePadding
{
    padding-top: 30px;
    padding-left: 48px;
    padding-bottom: 30px;
    padding-right: 48px;
}

div.header
{
    margin-bottom: 30px;
}

div.header div.top img
{
    display: block;
}

div.header div.bottom
{
    height: 32px;
    line-height: 32px;
    background-color: #616266;
    text-align: right;
    padding-right: 13px;
    font-family: 'Lucida Sans Unicode','Lucida Grande',Tahoma,sans-serif,Arial;
}

div.header div.bottom a,
div.header div.bottom a:active,
div.header div.bottom a:visited,
div.header div.bottom a:hover
{
    font-size: 9px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

div.header div.bottom a:hover
{
    color: #373333;
    text-decoration: underline;
}

div.header div.bottom a.active,
div.header div.bottom a.active:active,
div.header div.bottom a.active:visited,
div.header div.bottom a.active:hover
{
    color: #373333;
}

div.header div.bottom a.active:hover
{
    color: #CCCCCC;
}

div.contentWrapper div.nav
{
    float: right;
    width: 150px;
}

div.contentWrapper div.nav div.title
{    
    color: #333333;
    font-weight: bold;
    border-bottom: 1px solid #CCCCCC;
}

div.contentWrapper div.nav ul.menu
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 20px;
}

div.contentWrapper div.nav ul.menu li
{
    padding-top: 4px;
    padding-bottom: 4px;
}

div.contentWrapper div.nav ul.menu li a,
div.contentWrapper div.nav ul.menu li a:active,
div.contentWrapper div.nav ul.menu li a:visited,
div.contentWrapper div.nav ul.menu li a:hover
{
    color: #A6A6A6;
    text-decoration: none;
}

div.contentWrapper div.nav ul.menu li a:hover
{
    color: #FA0101;
}

div.contentWrapper div.nav ul.menu li.active a,
div.contentWrapper div.nav ul.menu li.active a:active,
div.contentWrapper div.nav ul.menu li.active a:visited,
div.contentWrapper div.nav ul.menu li.active a:hover
{
    color: #FA0101;
}

div.contentWrapper div.nav ul.menu li.active a:hover
{
    color: #F97C00;    
}

div.contentWrapper div.nav p.address
{    
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    padding-top: 4px;
    line-height: 21px;
}

div.contentWrapper div.nav p.address a,
div.contentWrapper div.nav p.address a:active,
div.contentWrapper div.nav p.address a:visited,
div.contentWrapper div.nav p.address a:hover
{
    color: #626262;
    text-decoration: none;
}

div.contentWrapper div.nav p.address a:hover
{
    text-decoration: underline;
}

div.contentWrapper div.nav div.searchBox
{
    padding-top: 10px;
    padding-bottom: 25px;
}

div.contentWrapper div.nav div.searchBox input.search
{
    width: 118px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #CCCCCC;
}

div.contentWrapper div.content
{
    float: left;
    width: 600px;
}

div.contentWrapper div.content h1.title
{
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 24px;
    font-weight: normal;
}

div.contentWrapper div.content h1.title a,
div.contentWrapper div.content h1.title a:active,
div.contentWrapper div.content h1.title a:visited,
div.contentWrapper div.content h1.title a:hover
{
    font-size: 30px;
    text-decoration: none;
    color: #FA0101;
}

div.contentWrapper div.content h1.title a:hover
{
    color: #F97C00;
}

div.contentWrapper div.content h1.center,
div.contentWrapper div.content h2.center
{   
    text-align: center;
}

div.contentWrapper div.content h1.small,
div.contentWrapper div.content h2.small
{
    font-size: 12px;
    color: #000000;
    line-height: 22px;
}

div.contentWrapper div.content h1.small
{
    padding-bottom: 20px;
}

div.contentWrapper div.content h2.small
{
    padding-top: 20px;
    padding-bottom: 20px;
}

div.contentWrapper div.content p
{
    line-height: 22px;
}

div.contentWrapper div.content table.downloads
{
    border-collapse: collapse;
    border-style: none;
}

div.contentWrapper div.content table.downloads tr
{
    vertical-align: top;
}

div.contentWrapper div.content table.downloadsExtraSpacing tr td
{
    padding-bottom: 8px;
}

div.contentWrapper div.content table.downloads tr td.icon
{
    padding-right: 4px;
}

div.contentWrapper div.content table.downloads tr td a,
div.contentWrapper div.content table.downloads tr td a:active,
div.contentWrapper div.content table.downloads tr td a:visited,
div.contentWrapper div.content table.downloads tr td a:hover
{
    color: #FA0101;
    font-size: 16px;
    line-height: 22px;    
    text-decoration: none;
    font-weight: bold;
}

div.contentWrapper div.content table.downloads tr td a:hover
{
    color: #F97C00;
    text-decoration: underline;
}

div.contentWrapper div.content table.downloads tr td span
{
    padding-left: 3px;
}

div.contentWrapper div.content table.downloads tr td p
{
    margin-top: 0px;
    padding-top: 5px;
    line-height: 16px;
}

div.contentWrapper div.content table.gallery
{
    margin-top: 20px;
    border-collapse: collapse;
    border-style: none;
}

div.contentWrapper div.content table.gallery tr
{
    vertical-align: top;
}

div.contentWrapper div.content table.gallery tr td
{
    padding-bottom: 11px;
}

div.contentWrapper div.content table.gallery tr td.thumb
{
    padding-right: 20px;
}

div.contentWrapper div.content table.gallery tr td.thumb a
{    
    display: block;
    width: 150px;
    height: 150px;    
}

div.contentWrapper div.content table.gallery tr td.thumb a:hover
{
    outline: #F97C00 solid 1px;
}

div.contentWrapper div.content table.gallery tr td.thumb img
{        
    display: block;
    width: 150px;
    height: 150px;    
}

div.contentWrapper div.content table.gallery tr td.description a,
div.contentWrapper div.content table.gallery tr td.description a:active,
div.contentWrapper div.content table.gallery tr td.description a:visited,
div.contentWrapper div.content table.gallery tr td.description a:hover
{
    color: #FA0101;
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
}

div.contentWrapper div.content table.gallery tr td.description a:hover
{
    color: #F97C00;
}

div.contentWrapper div.content table.gallery tr td.description p
{
    line-height: 22px;
}

div.contentWrapper div.content div.thumbs div.thumb
{
    float: left;
    margin-right: 12px;
    margin-bottom: 18px;
}

div.contentWrapper div.content div.thumbs div.thumb a
{
    display: block;
}

div.contentWrapper div.content div.thumbs div.thumb a:hover
{
    outline: #F97C00 solid 1px;
}

div.contentWrapper div.content div.thumbs div.thumb img
{
    display: block;
    width: 150px;
    height: 150px;
}

div.contentWrapper div.content div.contactForm
{
    padding-top: 22px;
    padding-left: 15px;
    padding-right: 38px;
    padding-bottom: 16px;
    border-bottom: 1px solid #DFDFDF;
    background-color: #FFFFFF;
}

div.contentWrapper div.content div.contactForm h2
{
    color: #525252;
    font-size: 16px;
    line-height: 17px;
}

div.contentWrapper div.content div.contactForm div.field
{
    padding-bottom: 20px;
}

div.contentWrapper div.content div.contactForm div.field label
{
    font-weight: bold;    
}

div.contentWrapper div.content div.contactForm div.field span.req
{
    color: #900000;
}

div.contentWrapper div.content div.contactForm div.field div.label
{
    padding-bottom: 4px;
}


div.contentWrapper div.content div.contactForm div.field input
{
    width: 180px;
}

div.contentWrapper div.content div.contactForm div.field input,
div.contentWrapper div.content div.contactForm div.field textarea
{
    border: 1px solid #CCCCCC;
    padding: 5px 5px 5px 5px;
}

div.contentWrapper div.content div.contactForm div.field textarea
{
    width: 95%;
    height: 200px;
}

div.contentWrapper div.content div.contactForm div.field img.cap
{
    border: 1px solid #CCCCCC;
}

div.contentWrapper div.content div.contactForm div.fieldCap input
{
    width: 135px;
}

div.contentWrapper div.content div.contactForm div.controls input
{
    width: 120px;
}

div.contentWrapper div.content div.companyProfile p,
div.contentWrapper div.content div.companyProfile span
{
    color: #000000;
}

div.contentWrapper div.content div.companyProfile li
{
    padding-top: 4px;
    padding-bottom: 4px;
}

div.contentWrapper div.content div.companyProfile ul
{
    list-style-type: square;
}

div.contentWrapper div.content div.companyProfile ul,
div.contentWrapper div.content div.companyProfile ol
{
    padding-top: 20px;
    padding-bottom: 20px;
}

div.footer
{
    margin-top: 50px;
    margin-bottom: 50px;
    padding-top: 10px;
    font-size: 11px;
    color: #A6A6A6;
    border-top: 1px solid #CCCCCC;
}